Source: openstack-keystone
Version: 10.0.1-2.el7~mos1
Binary:
  - openstack-keystone-doc
  - openstack-keystone
  - python-keystone
Build_time: 2017-03-16-15-27-16
Code_project:
  keystone: e1a881f1b34873316bbdbe15aa8fe770a453d162
  keystone-build: d263eb0575f6a0a67512e6d5e038ca730567fa7a
